@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

.container1{
	width: 100%;
}
.blog-section{
	width: 80%;
	margin: 20px auto;
	
}



.cards{
	display: grid;
	grid-template-columns:repeat(3, 1fr);
	grid-gap: 20px;
	margin: 10px 0px;
}
.cards .card{
	width: 90%;
	position: relative;
}

.imagen-section img{
	width: 100%;
	height: auto;
}
.content{
	padding:15px 20px;
	
}

/**/
.card .posted-date a{
	text-decoration: none;
	color: #fff;
	display: inline-block;
	background-color: rgba(157, 15, 15, 0.6);
	padding: 8px 15px;
	cursor: pointer;
	font-size: 13.5px;
	border-top-left-radius: 3em 5em;
	border-top-right-radius: 3em 5em;
	border-bottom-right-radius: 3em 5em;
	border-bottom-left-radius: 3em 5em;
	padding: 10px;
	max-width: 100%;


}
/*top: 82%;
	left: 15%;*/

.card .posted-date a:hover{
	color: #E9E9A8;
	transition-duration: 0.5s;
	background-color: rgba(157, 15, 15, 0.9);

}

.card .posted-date{
	color: #fff;
	position: relative;
	text-align: center;
	top: -70px;



	
}



@media screen and (max-width: 992px){
	.cards{
		grid-template-columns:repeat(2, 1fr) ;

	}
}

@media screen and (max-width: 768px){
	.cards{
		grid-template-columns:repeat(1, 1fr) ;

	}
}



/*IFRAME MAPA*/

@media screen and (max-width: 992px){
	.iframe{
		width:500px ;

	}
}

@media screen and (max-width: 768px){
	.iframe{
		width:400px ;

	}
}

	
	
	
	